<?xml version="1.0" encoding="UTF-8"?><module codename="kiyut.sketsa.modules.batik">
    <module_version install_time="1601397755255" last="true" origin="installer" specification_version="1.10">
        <file crc="1643842116" name="config/Modules/kiyut-sketsa-modules-batik.xml"/>
        <file crc="3260868585" name="modules/ext/batik-all-1.10.jar"/>
        <file crc="3492061554" name="modules/ext/fop-transcoder-allinone-2.2.jar"/>
        <file crc="2331846347" name="modules/ext/js.jar"/>
        <file crc="2669779638" name="modules/ext/xml-apis-1.3.04.jar"/>
        <file crc="2268634152" name="modules/ext/xml-apis-ext-1.3.04.jar"/>
        <file crc="3718552314" name="modules/ext/xmlgraphics-commons-2.2.jar"/>
        <file crc="662358146" name="modules/kiyut-sketsa-modules-batik.jar"/>
    </module_version>
</module>
